/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial.eot');
    src: url('../fonts/arial.eot') format('embedded-opentype'),
         url('../fonts/arial.woff') format('woff'),
         url('../fonts/arial.ttf') format('truetype'),
         url('../fonts/arial.svg#OswaldRegular') format('svg');
}




* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background:#f1e9eb; font-family:Segoe UI; color:#836473;font-size:14px; overflow-x:hidden;}

.wrapper {margin: 0px auto 0 auto;   }

.clearboth{clear:both;}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#000; }

a:hover { color:#e52788;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }


input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/


#header {min-height: 975px; position: relative; z-index: 1;float:left;background:url(/templates/images/head_bg.png) no-repeat;width: 735px;margin: 0 20px 0 0;}
.headerWrapper{ position: relative;padding: 30px 30px 30px 30px;}  
.headerTopDetails{ }
.logo{position: relative; }
.logo img {position: relative;}




/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

.navigation{padding: 30px 15px 0 15px;font-family: 'Ek Mukta', sans-serif;}
.navigation ul{}
.navigation li{}
.navigation a{font-weight:700;color:#000;font-size: 17px;}
.navigation a:hover{color:#e52788;}
.social{margin: 60px 0 0 0; padding: 0 0 0 15px;}


#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {  text-align:center; color:#7c6863; padding: 10px 0 10px 0;font-size: 13px;margin: -40px 0 0 165px;{position:absolute;z-index:10;}
#footer}
#footer a { color: #7c6863; }

#footer a:hover {  color: #e52788;}

#footer p {position: relative; }

#footer span{margin: 3px;}

 

/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}

.contactThanks{
	width: 472px;
	position: relative;
	top: 171px;
	margin: 0 auto;
	text-align: center;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}

#contact_form input[type="text"] { height: 30px; width: 97%; position: relative;  margin: 0 0 10px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px;font-family: 'Ek Mukta', sans-serif; font-size: 15px;}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { display: block; width: 97%; height: 181px; resize: vertical; position: relative; margin: 0 0 10px 0;font-family: 'Ek Mukta', sans-serif;font-size: 15px;}

#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #be166c; width: 100%;color:#fff;font-family: 'Ek Mukta', sans-serif;font-size: 15px;}

#contact_form .submit:hover {}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(/templates/images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}


.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { min-height: 500px;line-height: 25px;font-size: 15px;}

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 30px; margin-top: 16px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }


.wrapper{float:left;width: 56%;}
.slider{position: absolute;z-index: -1;width: 100%;height: auto;}
.flex-control-nav{display:none;}
.imgCon{float: right; margin: 0 0 30px 30px;}
.pageTitle{background:url(/templates/images/dash.png) center bottom repeat-x;padding: 5px 0 0px 0;font-family: 'Ek Mukta', sans-serif;font-weight: 700;margin: 0 0 40px 0;}
.contentWrap{padding: 150px 0 0 0;}
.sidebar{width:380px;float:right;}
.mainTxtCon{float:left;width: 630px;}
.sbWrap{background: #d7aec2;padding: 30px 40px 30px 40px;clear: both;}
.ext{background:#fff; height:3000px;width:40%;position:fixed;display:none;}
.mobMenu{display:none;background:url(/templates/images/mobMenu.png) 10px center no-repeat #e52788;color: #fff;padding: 5px 0 5px 0;margin: 0 0 10px 0;cursor:pointer}
.inConIn{width: 97%;line-height: 25px;height: 184px;overflow-y: scroll;padding-right: 20px;} 
.innerContent {
	position: absolute;
	/*bottom: -28px;*/
	bottom:0; 
	background: rgba(255,255,255,0.55);
	padding-left: 497px;
	padding-bottom: 128px;
	padding-top: 12px;
	/*width: auto;*/
	width: 74%;
}
.innerContent h1 {
	font-family: Segoe UI;
	font-weight: 800;
	font-size: 15px;
	text-transform: uppercase;
	border-bottom: 1px dashed;
	padding-bottom: 9px;
	margin-bottom: 24px;
}

/********Contact Form**********/



.inputFormField{}
.inputTextArea{}

.sPhone{width: 140px;text-align:center;}
.sPhone span{width: 140px;font-size: 18px;text-align: center;font-family: 'Ek Mukta', sans-serif;color: #e52788;font-weight: 700;line-height: 26px;}
.sPhone span:first-child{font-size: 26px;}
/*********************/


@media (max-width:1920px){
	#header{width: 40%;}
	.mainTxtCon{width: 60%;}
	.sidebar{width: 38%;}
	.flexslider .slides img{height: auto;}
	.flex-direction-nav{display:none;}
	
}

@media (max-width:979px){
	#header{background: #fff;min-height:0;}
	.mainTxtCon{width: 100%;float:none}
	.sidebar{width: 100%;float:none}
	#footer{position: relative;margin: 0;padding: 30px 0 20px 0;background: #f1e9eb;}
	.ext{display:block;}
	.logo img{width: 99%;}
	.social{margin: 20px 0 0 0;}
	.social{text-align: center;}
	.logo{text-align: center;}
	.logo img{width: 66%;}
	.imgCon{margin: 0 0 30px 0px;float: none;width: 100%; height: auto;}
	.contentWrap{padding: 7% 0 0 0;}
	.sPhone{text-align:center;width:100%;}
}
@media (max-width:768px){
	.innerContent{padding-left: 346px;}
}
@media (max-width:767px){
	#header{width:100%;float: none;}
	.ext{display:none;}
	.slider{position:static;}
	.wrapper{width: 95%;margin: 0 auto;float: none;}
	.navigation{text-align: center;}
	.flex-direction-nav{display:block;}
	.social{padding:0px;}
	.innerContent{padding-left: 334px;}
}
@media (max-width:640px){
	.innerContent{position: relative;padding-left: 16px;}
	
}
@media (max-width:480px){
	#contact_form .submit{font-size: 12px;}
	.mobMenu{display:block;}
	.navigation ul{display:none;}

}

